RubyGems Navigation menu

a9s 1.1.0

This gem downloads the specific gems versions required to interact with anynines.

Gemfile
          gem 'a9s', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install a9s -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Julian Fischer, Julian Weber

Owners:

Licenses:

  • Apache License Version 2.0

Total downloads 6,779

For this version 1,245

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 6, 2013 (4.5 KB)
  2. 1.1.0 - September 6, 2013 (4.5 KB)
  3. 1.0.2 - September 6, 2013 (3.5 KB)
  4. 1.0.1 - August 29, 2013 (3.5 KB)
  5. 1.0.0 - August 15, 2013 (3.5 KB)
Show all versions (7 total)

Runtime Dependencies: